.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c1f736af-da46-b84b-96b7-ecb0cbb1c809 {
.c-article-image-slider {
    padding: 1rem 0;
    display: none;
}
.c-section.c-section--gray-f5 {
    padding-bottom: 0rem;
}
}.lfr-layout-structure-item-857b3af5-3eb4-2160-b725-ba723c052fbb {
.c-section.c-section--gray-f5 {
    padding-top: 0rem;
}
}